export default [
  {
    path: "/sbbx",
    // name: "xdhq_hqgl_sbbx",
    children: [
      {
        path: "",
        meta: {
          title: "设备报修"
        },
        plop: {
          url: "/xdhq/hqgl_sbbx"
        }
      },
      {
        path: "bxw/:aid",
        meta: {
          title: "被维修",
          hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_xcglbwx",
        },
      }
    ]
  },
  {
    path: "/sbsg",
    // name: "xdhq_hqgl_sbsg",
    children: [
      {
        path: "",
        meta: {
          title: "设备申购"
        },
        plop: {
          url: "/xdhq/hqgl_sbsg"
        }
      },
      {
        path: "detail/:aid",
        meta: {
          title: "设备申购详情",
          hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_sbsg",
          type: "detail"
        },
      }
    ]
  },
  {
    path: "/zyyy",
    // name: "xdhq_hqgl_zyyy",
    children: [
      {
        path: "cdlbgl",
        meta: {
          title: "场地类别管理",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_zyyylb"
        }
      },
      {
        path: "cdgl",
        meta: {
          title: "场地管理",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_zyyyzy"
        }
      },
      {
        path: "yygl",
        meta: {
          title: "预约管理",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_zyyyzy"
        }
      },
      {
        path: "shgl",
        meta: {
          title: "审核管理",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_zyyy"
        }
      },
    ],
    meta: {
      title: "资源预约"
    },
    plop: {
      // type: "tab"
    }
  },
  {
    path: "/xcgl",
    // name: "xdhq_hqgl_xcgl",
    children: [
      {
        path: "xcgllb",
        meta: {
          title: "校产类别管理",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_xcgllb"
        }
      },
      {
        path: "xcgl",
        meta: {
          title: "校产管理",
          // hidden: true
        },
        // plop: {
        //   url: "/xdhq/hqgl_xcgl"
        // },
        children: [
          {
            path: "",
            meta: {
              title: "校产管理"
            },
            plop: {
              url: "/xdhq/hqgl_xcgl"
            }
          },
          {
            path: "bjl/:aid",
            meta: {
              title: "被借领",
              hidden: true
            },
            plop: {
              url: "/xdhq/hqgl_xcglbjl",
            },
          }, {
            path: "bxw/:aid",
            meta: {
              title: "被维修",
              hidden: true
            },
            plop: {
              url: "/xdhq/hqgl_xcglbwx",
            },
          }
        ]
      },
    ],
    meta: {
      title: "校产管理"
    },
    plop: {
      // type: "tab"
    }
  },
  {
    path: "/jyly",
    // name: "xdhq_hqgl_jyly",
    children: [
      {
        path: "xclb",
        meta: {
          title: "校产列表",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_xcgl"
        }
      },
      {
        path: "jylb",
        meta: {
          title: "借用列表",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_jyly"
        }
      },
      {
        path: "lylb",
        meta: {
          title: "领用列表",
          // hidden: true
        },
        plop: {
          url: "/xdhq/hqgl_jyly"
        }
      },
    ],
    meta: {
      title: "借用领用"
    },
    plop: {
      // type: "tab"
    }
  },
  {
    path: "/splcsz",
    children: [
      {
        path: "",
        meta: {
          title: "审批流程设置"
        },
        plop: {
          url: "/xdhq/hqgl_splcsz"
        }
      }
    ]
  },
]
